@font-face 
{
  font-family: Benguiat Rus Bold; /* ��������� ������ */
  src: url(../image/fonts/Benguiat Rus Bold.ttf); /* ���� � ����� �� ������� */
  font-family: Petersburg Cyrillic; /* ��������� ������ */
  src: url(../image/fonts/Petersburg Cyrillic.ttf); /* ���� � ����� �� ������� */
}
.componentheading{margin: 0;
color: #3d6dae;
font-family: Tahoma;
font-weight: 100;
font-size: 16px;
margin: 0 0 0 10px;}
html, body
{
  min-width:1000px;
  min-height:100%;
  
}
body{font-family:Tahoma; font-size:13px;}
.global
{
  display: block;
  margin: 0 auto;
  width: 1000px;
  height: 100%;
}
.bl{display:block !important;}
.header
{
  display: block;
  height: 100%;
  font-family: Times New Roman;
}

.banner
{
  display:block;
  /*height: 78px;
  width: 999px;*/
  background-color:#fff;
  margin-bottom: 10px;
  *zoom: 1;
}
.banner:after,
.banner:before {
  display: table;
  line-height: 0;
  content: "";
}
.banner:after {
  clear: both;
}
.header_bottom_1
{
  float:left; 
}
.banner_first p, .banner_second p{padding:0; margin:0;}
.banner_first
{
  /*width: 634px;
  height: 77px;*/
  overflow:hidden;
  border-radius: 5px;
  float:left;
}
.banner_second
{
  float:right;
  /*height: 78px;
  width: 328px;*/
 overflow:hidden;
}

.header_bottom
{
  max-height:105px;
  height:105px;
  background: linear-gradient(to bottom, #f8f8f8, #e2e2e2);
  padding: 5px 0 0 20px;
}
.first_info
{
  font-size:14px;
  font-weight: bold;
}
.second_info
{
  font-size: 14px;
}

.second_info, .third_info
{
  text-transform: uppercase; 
}
.third_info {
  font-family:Benguiat Rus Bold;
  font-size:24px;
  font-weight: bold;
}
.text_info p
{
  margin:2px;
}

.info
{
  background: url('../image/logo.png') no-repeat;
  height: 88px;
  float: left;
  width: 130px;
}

.text_info
{
  margin-top:15px;
  display: block;
  height: 73px;
  width:485px;
  margin-left: 130px;
}

.slogan
{
  float:left;
  font-size:11px;
  font-style:italic;
}
.slogan p
{
  margin: 0;
}
.regist
{
  float: left;
  width: 192px;
  height: 102px;
  margin-left: 10px;
}
ul.lang
{
  list-style:none;
  margin: 5px auto 0;
  padding-left: 60px;
}

ul.lang li
{
  display:inline-block;
}

.links
{
  text-align: center;
  line-height: 18px;
}
.links a:first-child
{
  border-right:1px solid #000;
}
.links a
{
  padding: 0 5px; 
  font-family: Tahoma;
  font-size: 12px;
  color: #000;
  text-decoration: none;
}
.date
{
  font-family: Tahoma;
  font-size: 13px;
  text-align: center;
}
.date p
{
  margin: 0;
}
input
{
  width: 180px;
  color: #979797;
  font-style:italic;
  font-size: 10px;
  padding-left: 10px;
}
.mag
{
float: right;
margin-right: 20px;
width: 97px;
height: 102px;
text-align: center;

}
.mag button
{
  background: #3d6dae;
  border: none;
  width: 89px;
  height: 17px;
  text-transform: uppercase;
  color: #fff;
  font-size: 11px;
}

.mag_img
{
  width: 90px;
  height: 62px;
  margin: 3px 0 0 4px; 
  background: url('../image/magas.png');
}

.mag a
{
  font-size: 11px;
  color: #3d6dae;
  font-weight: bold;
}
.kurs_val
{
  height: 30px;
  background:#3d6dae;
  margin-top: 2px;

}

.kurs_val a
{
  margin:5px 0 0 0;
  display: inline-block;
  padding: 0;
  font-size:16px;
  color: #fff !important;
  text-decoration:none;
}
.kurs_val a
{
  list-style: none;
  display:inline-block;
}
marquee
{
  width: 90%;
  float: left;
  margin: 0 10px;
}

.stop_line
{
border: none;
  padding:2px 5px;
  height: 30px;
  float:right;
  width:30px;
  margin-right: 37px;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  background: #3d6dae;
  text-transform: uppercase;
color: #fff;
font-size: 11px;

}
.stop_line a{margin:0;}
.menu
{
  height:30px;
  width: 1000px;
  margin: 1px auto 0;
  border-top:1px solid #cecece;
  border-bottom:1px solid #cecece;
  padding:0;
  position:relative;
  z-index:10;
  background: linear-gradient(to bottom, #f8f8f8, #e6e6e6);
}
.menu ul>li
{
  list-style:none;
  display:inline-block;
  font-size:16px;
  min-width: 50px;
  min-height:20px;
  padding: 5px 10px;
  float:left;
  border-left: 1px solid #cecece;
}
.menu ul.upper>li:first-of-type
{
  background-image: url('../image/menu_home.png');
  background-repeat:no-repeat;
  background-position:center;
  min-height:30px;
  padding:0;
}
.menu ul.upper>li:first-of-type a span{display:none;}
.menu ul.upper>li:first-of-type a{display: block;
    height: 30px;
    width: 50px;}
.menu ul
{
  margin: 0;
  padding:0;
}
.menu ul li>div{
    background-color: #E6E6E6;
    display: none;
    margin-left: -11px;
    margin-top: 6px;
    position: absolute;
    width: 140px;
	
}
.menu ul li:hover div{display:block;}
.menu ul li div li:hover{border-bottom:none;}
.menu ul li div li:hover a{color:#000;}
.menu ul li a
{
  color: #707070;
  font-family: Tahoma;
  text-decoration:none;
  font-size: 13px;
}
.menu ul li:hover, .menu ul li:active
{
  background-color:#e6e6e6;
  height:19px;
  border-bottom:1px solid #CECECE;
}
.second
{
  height: 23px;
  background: linear-gradient(to top, #f8f8f8, #e6e6e6);
  position:relative;
  z-index:9;
}
.second ul
{
  padding: 0;
  margin:0;
  font-family: Tahoma;
  border-bottom:1px solid #cecece;
  height: 21px;
}

.second ul li
{
  display:inline-block;
  list-style:none;
  padding: 0 15px;
  border-right: 1px solid #a1a5ab;
}

.second ul li:last-child
{
  display:inline-block;
  list-style:none;
  padding: 0 15px;
  border-right:none;
}
.second a
{
  font-size: 12px;
  text-decoration:none;
  color: #000;
}
.second a:hover, .second a:active
{
  color:#3d6dae;
}
main
{
  margin-top: 15px;
  height: auto;
  overflow: hidden;
  font-family: Tahoma;
}
.left_column
{
  float: left;
  width: 50%;
}
.right_column
{
  float:right;
  width: 50%;
  /*height: 1240px;*/
}
.video
{
  height: 420px;
  width: 477px;
  float: left;
  padding: 0 5px 0 15px;
  overflow: hidden;
}

.video p
{
  margin:0 0 10px;
  padding: 0;
  font-size: 12px;
  font-family: Tahoma;
  color:#b9bcc0;
}
.video a
{
  text-transform: uppercase;
  text-decoration: none;
  font-size: 13px;
  font-family: Tahoma;
  color: #3d6dae;
  font-weight: 600;
  margin-bottom: 7px;
}
.video_first, .video_second, .video_third
{
  float: left;
  margin: 10px 4px;
  width: 150px;
  text-align:center;
  font-size: 13px;
  text-decoration: underline;
}
.video_first img, .video_second img, .video_third img
{
  float:left;  
}

.video_first a, .video_second a, .video_third a
{
  color:#3d6dae;  
  font-family: Tahoma;
}
.post_1
{
  width: 482px;
  height: 203px;
  float: left;
  border: 1px solid #a1a5ab;
  margin: 3px 6px;
  overflow: hidden;
  position:relative;
}
.post_news
{
  max-width: 465px;
  width: 463px;
  height: 169px;
  float: left;
  border: 1px solid #a1a5ab;
  margin: 3px 6px;
  padding: 10px;
  overflow: hidden;
}
.post_news h4
{
  margin:0;
  font-size: 16px;
  color:#3d6dae;
}
.post_news a
{
  font-size: 12px;
  color:#000;
  text-decoration:none;
}
.post_1 h3
{
  margin:0;
  padding: 4px 0 4px 7px;
  font-size: 13px;
  font-family: Tahoma;
  color: #404040;
  background-color: #e7e7e7;
}
.post_1 h3 a{
font-size: 13px;
  font-family: Tahoma;
  color: #404040;
  text-decoration:none;
}
.post_1 h3 a:hover{
text-decoration:underline;
}
.post_1 h4
{
  margin:0;
  font-size: 13px;
  padding-left: 7px;
  height: 32px;
}
.post_1 h4 a{color:#000; text-decoration:none;}
.post_1 h4 a:hover{color:#404040;}
.post_img
{
  
  float: left;
  width:197px;
  height:97px;
  margin: 5px 5px 5px 15px;
}
.post_img a.Tips2{display: block;
text-align: center;
height: 97px;
overflow: hidden;}
.post_img img
{
max-width:197px;
max-height:197px;
}
.post_1  p
{
  float:right;
  width:250px;
  height:100px;
  margin:5px 10px 0 0;
  padding:0;
  text-align: justify;
  font-size: 12px;
  overflow:hidden;
}
.post_1 .more_news{position:absolute;font-size:11px; color:#0f2f6f;right:22px; bottom:5px;}
.link_post
{
  width: 154px;
  height: 30px;
  line-height: 65%;
  margin: 0 20px;
  padding: 0;
  float: left;
}
.link_post ul {
width: 191px;
margin: 0;
padding: 0;
height: 30px;
}
.link_post ul  li
{
  list-style: none;
  padding-left: 10px;
  background: url('../image/text_link.png') no-repeat;
  background-repeat: no-repeat;
  background-position: left;
}

.link_post a
{
font-size: 10px;
margin: 0;
color: #799bc9;
background-image: url('../image/text-link.png');
background-repeat: no-repeat;
background-position: left;
height: 10px;
overflow: hidden;
display: block;
margin: 5px 0;
  
}
.link_text a
{
  font-size: 11px;
  margin:0;  
  color:#799bc9;
}
.link_text a:last-child
{
  color:#0f2f6f;
}
.link_text
{
  float: right;
  line-height:60%;
  margin:14px 7px 0;
  padding:0;
}
.post_vote
{
  width: 296px;
  height: 190px;
  float: left;
  border: 1px solid #a1a5ab;
  margin: 3px;
  overflow: hidden;
}
.post_vote h3
{
  margin: 0;
  padding: 4px 0 4px 7px;
  font-size: 13px;
  font-family: Tahoma;
  color: #404040;
  background-color: #e7e7e7;
}
.post_vote p
{
  margin:0;
  padding:0;
  font-size: 14px;
  padding-left: 7px;
}

.post_vote input
{
  width: inherit;
}

.vote
{
  border-radius: 3px;
  background-color:#0678af;
  width: 52%;
  margin:5px 0 0 7px;
}

.vote a
{
  font-size:12px;
  padding: 0 5px;
  color: #fff;
}

.post_calendar
{
  width: 176px;
  float: left;
  border: 1px solid #a1a5ab;
  margin: 3px 3px 3px 5px;
 padding-bottom:15px;
}
.post_calendar h3{
margin: 0;
padding: 4px 0 4px 7px;
font-size: 13px;
font-family: Tahoma;
color: #404040;
background-color: #e7e7e7;
}
.calend
{
  width: 176px;
  height:144px;
  background:url('../image/calendar.png');
}
.post_calendar .archive-items
{margin-top: -14px;
text-align:center;
}
.post_calendar a
{
  font-size: 12px;
margin: 0px 0;
color: #000;
font-family: Tahoma;
display: block;

}
.bord p{padding:0px; margin:0px;}
.bord
{
  width:100%;
  height: 90px;
  margin-top:20px;
}
.bord_left
{
  width:734px;
  height: 90px;

  float:left;
  margin-left: 10px;
}
.bord_right
{
  width: 212px;
  height: 90px;

  float: right;
  margin-right: 19px;
}

.block_footer 
{
  border-top: 2px solid #3d6dae;
  width: 1000px;
  height: 230px;
  padding:0 10px;
  text-align: justify;
  font-size: 12px;
  margin-top: 10px;
  background: #efefef;
  overflow: hidden;
}

.post_menu
{
  width: 176px;
  height: auto;
  float: left;
  border: 1px solid #a1a5ab;
  margin: 3px 3px 3px 5px;
  padding-top: 0;

}
.post_menu ul
{
  width: 150px;
  font-size: 13px;
  margin: 0;
  padding:0;
}
.post_menu h3
{
  margin:0;
  padding: 4px 0 4px 7px;
  font-size: 13px;
  font-family: Tahoma;
  color: #404040;
  background-color: #e7e7e7;
}
.post_menu ul li
{
  list-style: none;
  width: 156px;
  border-bottom: 1px solid #cecece;
  padding: 4px 0 2px 20px;
}

.post_menu li ul li
{
  background-image: url('../image/text-link.png');
  background-repeat: no-repeat;
  background-position: left;
  width: 136px;
  border-bottom: none;
  padding-left:10px;
  height:17px;
  padding-bottom:0px;
  line-height:17px;
  padding-top:0px;
}
.post_menu a 
{
  color: #000;
  text-decoration: none;
}
.post_menu li > a
{
  display:block;
  position:relative;
  min-width:110px;
}
.post_menu ul li > ul
{
 height:0;
 display:block;
 overflow:hidden;
 
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.post_menu.center{text-align:center;}
.post_list
{
  width: 301px;
  height: auto;
  float: left;
  margin: 3px 3px 3px 5px;
  padding-top: 0;
  float:left;
  overflow:hidden;
}
.post_list div
{
  padding-left: 0;
}
.post_list div table
{
  border: 1px solid #a1a5ab;
  width:296px;
  font-size: 13px;
  background: none;
}
.elements-rm table{display:none;}
.elements-rm div:first-child table{display:table;}
.elements-rm{position:relative;

overflow: hidden;

width: 296px;}
.elements-rm >div
{
  list-style: none;
  width: 96px;
  padding: 0;
  display: inline-block;
  font-size: 12px;
}
.elements-rm h3:hover{opacity:0.8;}
.elements-rm h3.now-rm{background-color:#5B96E7 !important;}
.elements-rm h3
{
	cursor:pointer;
  background:#3d6dae !important;
  margin: 0 !important;
  padding:3px !important; 
  color: #fff !important;
}
.elements-rm.article-rm table {
border: 1px solid #a1a5ab;
width: 296px;
font-size: 13px;
background: none;
}
.elements-rm.article-rm table tr:first-child {
background: #f5f5f5;
}
.elements-rm.article-rm table tr td {
padding: 3px 2px;
text-align: center;
}
.elements-rm.article-rm {border-bottom:none; width:auto;
height:auto; margin-bottom:20px;}
.zz-url{text-decoration:none;}
.zz-url:hover{text-decoration:underline;}
.post_list div table tr:first-child
{
  background: #f5f5f5;
}
.post_soc
{
  width: 175px;
  height: auto;
  float: left;
  border: 1px solid #a1a5ab;
  margin: 3px 3px 3px 5px;
  padding-top: 0;
  text-align: center;
}
.post_soc h3, .post_pogoda h3, .post_vopros h3, .post_phone h3, .post_pressa h3
{
  margin:0;
  padding: 4px 0 4px 7px;
  font-size: 13px;
  font-family: Tahoma;
  color: #404040;
  background-color: #e7e7e7;
}
.post_pogoda
{
  width: 175px;
  height: auto;
  /*border: 1px solid #a1a5ab;*/
  margin: 3px 3px 3px 5px;
  padding: 0 1px;
  text-align: center;
  display: inline-block;
}

.post_soc a img, .post_pogoda a img
{
  margin: 9px  0 4px;  
}
.reiting
{
  width: 301px;
  height: auto;
  float: left;
  margin: 3px 3px 3px 5px;
  padding-top: 0;
  float:left;
  overflow: hidden;
}
.reiting div table
{
  border: 1px solid #a1a5ab;
  width:296px;
  font-size: 11px;
  background: none;
}
.reiting div > div
{
  list-style: none;
  width: 96px;
  padding: 0;
  display: inline-block;
  font-size: 12px;
}
.reiting div > p
{
  background:#3d6dae;
  margin: 0;
  padding:3px; 
  color: #fff;
}
.reiting h3, .post_list h3
{
  margin:6px 0 5px;
  padding:0;
  color: #0965a5;
  font: 12px Tahoma;
}
.reiting div table tr:first-child
{
  background: #f5f5f5;
}
.reiting div table tr td, .post_list div table tr td
{
  padding: 3px 2px;
  text-align:center;
}

.post_left
{
  float: left;
  width: 184px;
}
.post_right
{
  float: right;
  width: 312px;
}
.post_vopros
{
  width: 175px;
  height: 70px;
  float: left;
  border: 1px solid #a1a5ab;
  margin: 3px 3px 3px 5px;
  padding-top: 0;
  text-align: center;
}
.post_vopros img
{
  float: left;
  margin: 5px;
}
.post_vopros p, .post_phone p
{
  font-size: 11px;
  margin: 7px 0 0;
}
.post_phone
{
  width: 175px;
  height: 77px;
  float: left;
  border: 1px solid #a1a5ab;
  margin: 3px 3px 3px 5px;
  padding-top: 0;
  text-align: center;
}

.post_pressa
{
  width: 292px;
  height: auto;
  float: left;
  border: 1px solid #a1a5ab;
  margin: 3px 3px 3px 5px;
  padding-top: 0;
  text-align: left;
  font-size: 11px;
  overflow: hidden;
}
.post_pressa .flatart
{
  padding:  5px 6px;
}
.post_pressa a, .post_pressa span
{
  font-size: 12px;
  color:#000;
  line-height: 11px;
  display: block;
padding-bottom: 3px;
text-decoration:none;

}
.post_pressa a:hover
{
text-decoration:underline;
}
.post_stati h1{
color: #3d6dae;
font-family: Tahoma;
font-weight: 100;
font-size: 16px;
margin: 0 0 0 10px;
}
.post_stati
{
  width: 642px;
  /*height: 639px;*/
  border: 1px solid #9c9c9c;
  overflow: hidden;
  position: relative;
}
.post_stati h3
{
  margin:0;
  color: #3d6dae;
  font-family: Tahoma;
  font-weight: 100;
  font-size:16px;
  margin: 0 0 0 10px;
  
}
.post_stati .pagenav td{width:0px !important;}
.left_column_stati
{
  width: 65%;
  float: left;
}
.title_stati p
{
  color: #838383;
  font-size:11px;
  font-family: Tahoma;
  font-weight: 700;
  margin-left: 10px;
}
.stat img
{
  width:282px;
  height: 212px;
  float: left;
  margin: 0 10px 10px 10px;
}

.stat p
{
  font-size: 15px;
  color:#000;
  text-align: justify;
  margin: 0 10px 0 10px;
}
.keys 
{
  font-size: 12px;
  margin: 0 0 5px 10px;
}

.keys span 
{
  color: #3d6dae;
}
.pagenav
{
  text-align: center;
  font-size: 13px;
  margin:0 auto;
  font-weight: bold;
  color: #3d6dae;
text-decoration: none;
font-size: 11px;
}
span.pagenav{color:#000;}
.pagenav a
{
  color: #3d6dae;
  text-decoration: none;
  font-size: 11px;
}
.bottom_title
{
  background: #e9e9e9;
  font-size: 12px;
  padding: 5px;
  display: block;
  height: 16px;
  width: 99%;
  color: #686868;
  font-weight: bold;
  bottom:0;
}
.sourcelinks
{
  float: left;
}
.sourcelinks a
{
  color: #686868;
  text-decoration: none;
}

.counter_stati
{
  text-align: right;
  float: right;
}

.comment
{
  margin-top: 10px;
  width: 642px;
 
  border: 1px solid #9c9c9c;
  overflow: hidden;
}
.comment h3
{
 margin: 0;
 background: #3d6dae;
 color: #fff;
 padding: 7px;
 font-weight: 200;
 font-size: 15px;
}

.comment h3 + p
{
  margin: 5px 0 0 10px;
  font-weight:bold;
}

.comment_descr
{
  font-size: 12px;
  color: #5f5f5f;
  margin: 5px 0 0 10px;
}

.form_comment
{
  margin-left: 10px;
}
.comment input
{
  float: left;
  margin-right: 10px;
}

.comment input + p, textarea 
{
  font-size: 12px;
  color: #606060;
  font-family: Tahoma;
}
.comment textarea
{
  font-style: italic;
  width: 95%;
  height: 70px;
  margin-right: 10px;
}
.comment button
{
  float: left;
  width: 230px;
  text-transform: none;
  height: 23px;
  margin-top: 10px;
  font-size: 13px;
  border: 1px solid #939393;
  border-radius: 1px;
  cursor: pointer;
}
.descr_form_comment
{
  margin-right: 10px;
}
.descr_form_comment p
{
  font-size: 11px;
  text-align: justify;
  margin-top: 17px;
}
.right_column_stati
{
  width: 34%;
  float: right;
}
.read_more, .kurs_day, .kurs_day_rekl, .moduletable.article_gol
{
  border: 1px solid #939393;
  margin-bottom: 10px;
  text-align: center;
  overflow: hidden;
}
.read_more
{
 
}
.kurs_day
{
  height: 302px;
}
.kurs_day_rekl 
{
  height: 328px;
}
.article_gol{}
.pollstableborder.article_gol input{width:15px;}
.read_more h3, .kurs_day h3, .kurs_day_rekl h3, .article_gol h3
{
  margin: 0;
  background: #3d6dae;
  color: #fff;
  font-size: 16px;
  padding: 5px 5px 5px 10px;
  text-transform: uppercase;
  text-align: center;
}
.list_read_stat
{
  margin: 10px;
  text-align: center;
}
.list_read_stat a 
{
  text-decoration: none;
  font-size: 13px;
  color: #000;
  display:block;
}
.kurs_day img, .kurs_day_rekl img
{
  margin: 10px;
}
.login_up{background-color: #E2E2E2;
    position: absolute;
    width: 220px;
	display:none;
	z-index:15;
}
.login_up ul{list-style: none;
float: left;
text-align: left;
padding: 0 10px;}
#SinoptikInformer{float:left;margin-left:6px;}
.in_category{float:left;width:800px; margin-left:16px;}
.in_category>table{margin-left:9px;}
.in_category .blog  .contentpaneopen{width:100%;}

.in_category .blog  .contentpaneopen:nth-of-type(2n) tr:last-child td{border-bottom:1px solid #ccc;padding-bottom:20px;}
.in_category .blog  .contentpaneopen:nth-of-type(2n+1) tr td{ margin-top:5px; font-weight:bold; font-family:Arial;}
.in_category .blog  .contentpaneopen td>div{position:relative;}
.in_category .blog .thumbnail img{padding:3px; background-color:#fff; border:1px solid #ccc;}
.in_section{float:left;width:800px; margin-left:16px;}
.in_section>table{margin-left:9px;}
.in_section .blog .contentpaneopen{width:100%;}

.in_section .blog .contentpaneopen:nth-of-type(2n) tr:last-child td{border-bottom:1px solid #ccc;padding-bottom:20px;}
.in_section .blog .contentpaneopen:nth-of-type(2n+1) tr td{ margin-top:5px; font-weight:bold; font-family:Arial;}
.in_section .blog .contentpaneopen td>div{position:relative;}
.in_section .blog .contentpaneopen td>div p:first-of-type{}
.in_section  .blog .thumbnail img{padding:3px; background-color:#fff; border:1px solid #ccc;}
.navig_{ color: #3d6dae;
text-decoration: none;
font-size: 11px;}
ul{}
ul li{}
.default-section-up{float:left;width:800px; margin-left:16px;}
.default-category{float:left;width:800px; margin-left:16px}
.detail-nl{font-size:12px;}
.all-nl{font-size:12px;}
.lang{height: 16px;
overflow: hidden;
text-align: center;}
.tag {display: block; font-size: 11px; margin-bottom: 20px;}
.relateditemsbytags {margin-bottom: 20px;}
.relateditemsbytags h3 {margin: 0; font-size: 13px;}
.relateditemsbytags ul {padding-left: 20px; margin: 10px 0;}
.relateditemsbytags li {font-size: 12px;}

.contentheading {font-size: 12pt;}
.article_separator {clear: both; display: block;}